Subject: [bug#66619] [PATCH 1/1] etc: Add guix-health.sh

From: Sharlatan Hellseher <[email-masked]>
Date: Thu, 19 Oct 2023 10:36:27 +0100

Hi,

Oops,
#66619 includes #66297, I've not cleaned up after it's been sent.

Cleaned up patch series including only golang split process.
https://issues.guix.gnu.org/66627

Thanks,
Oleg

On Thu, 19 Oct 2023 at 02:56, Maxim Cournoyer <[email-masked]> wrote:
>
> Hi!
>
> Sharlatan Hellseher <[email-masked]> writes:
>
> > * etc/guix-health.sh: New file.
>
> It looks like this one submitted to this series ([PATCH 00/19] Split
> (gnu packages golang) part I) by mistake (maybe using 'mumi send-email'
> without doing 'mumi new') ?
>
> If so, please send it anew as its own issue for better visibility.
>
> --
> Thanks,
> Maxim

--

… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.